#designs_custom_container{
	width:900px;
	height:auto;
	margin:auto;
}
#designs_custom_right{
	float:right;
	width:400px;
	height:auto;
}
#designs_custom_left{
	float:left;
	width:400px;
	height:auto;
	border-right:1px dotted #F00;
}
#designs_custom_content{
	float:right;
	width:900px;
	height:auto;
	clear:both
	padding-top:10px;
}
.designs_custom_form{
	width:500px;
	height:auto;
	float:right;
}